\NeedsTeXFormat{LaTeX2e}
\ProvidesPackage{extra}

% Packages used by this style file
\RequirePackage{fancyhdr}

% Setup fancy headings
\pagestyle{fancy}
%override the plain style so that it has head rule and foot rule (horizontal line)
\fancypagestyle{plain}{ 
\renewcommand{\headrulewidth}{0.4pt}
\renewcommand{\footrulewidth}{0.4pt}}

\footskip = 40pt
%header from right to left
\rhead{\bfseries\leftmark}%
\lhead{\bfseries AllJoyn\texttrademark{} C++ API Reference Manual}%

%footer from right to left
\rfoot{
\begin{tabular}{l p{5in}}
Version 16.04.00a & \footnotesize{Copyright AllSeen Alliance.} \\
  \multicolumn{2}{c}{\thepage} \\
  \multicolumn{2}{c}{\scriptsize\textbf{ MAY CONTAIN U.S. AND INTERNATIONAL EXPORT CONTROLLED INFORMATION}} \\
\end{tabular}
}
\cfoot{}
\lfoot{}






